@charset "UTF-8";

/* -----------------------------------------------
 *  	         component.css
 * ----------------------------------------------- */

/* =========== mainVisualArea TOP以外のメインビジュアル =========== */
.mainvisual_area{
	padding-top: 70vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
/*各ページメインV設定*/
.mainvisual_concept{background-image: url(/photoservice/bp-photostudio/concept/img/mainvisual.jpg);}
.mainvisual_plan{background-image: url(/photoservice/bp-photostudio/plan/img/mainvisual.jpg);}
.mainvisual_location{background-image: url(/photoservice/bp-photostudio/plan/location/img/mainvisual.jpg);}
.mainvisual_location_waso{background-image: url(/photoservice/bp-photostudio/plan/location_waso/img/mainvisual.jpg);}
.mainvisual_roofart{background-image: url(/photoservice/bp-photostudio/plan/roofart/img/mainvisual.jpg);}
.mainvisual_studio{background-image: url(/photoservice/bp-photostudio/plan/studio/img/mainvisual.jpg);}
.mainvisual_movie{background-image: url(/photoservice/bp-photostudio/plan/movie/img/mainvisual.jpg);}
.mainvisual_newyork{background-image: url(/photoservice/bp-photostudio/plan/newyork/img/mainvisual.jpg);}
.mainvisual_escape{background-image: url(/photoservice/bp-photostudio/plan/escape/img/mainvisual.jpg);}
.mainvisual_family{background-image: url(/photoservice/bp-photostudio/plan/family/img/mainvisual.jpg);}
.mainvisual_flow{background-image: url(/photoservice/bp-photostudio/flow/img/mainvisual.jpg);}
.mainvisual_faq{background-image: url(/photoservice/bp-photostudio/faq/img/mainvisual.jpg);}
.mainvisual_access{background-image: url(/photoservice/bp-photostudio/access/img/mainvisual.jpg);}
.mainvisual_information{background-image: url(/photoservice/bp-photostudio/information/img/mainvisual.jpg);}
.mainvisual_dress{background-image: url(/photoservice/bp-photostudio/plan/dress/img/mainvisual.jpg);}
.mainvisual_goods{background-image: url(/photoservice/bp-photostudio/goods/img/mainvisual.jpg);}
.mainvisual_{background-image: url(/photoservice/bp-photostudio/access/img/mainvisual.jpg);}

/*各ページメインV設定（スマホ時調整）*/
@media only screen and (max-width: 75em) {
.mainvisual_concept{background-image: url(/photoservice/bp-photostudio/concept/img/mainvisual-sp.jpg);}
.mainvisual_plan{background-image: url(/photoservice/bp-photostudio/plan/img/mainvisual-sp.jpg);}
.mainvisual_location{background-image: url(/photoservice/bp-photostudio/plan/location/img/mainvisual-sp.jpg);}
.mainvisual_location_waso{background-image: url(/photoservice/bp-photostudio/plan/location_waso/img/mainvisual-sp.jpg);}
.mainvisual_roofart{background-image: url(/photoservice/bp-photostudio/plan/roofart/img/mainvisual-sp.jpg);}
.mainvisual_movie{background-image: url(/photoservice/bp-photostudio/plan/movie/img/mainvisual-sp.jpg);}
.mainvisual_studio{background-image: url(/photoservice/bp-photostudio/plan/studio/img/mainvisual-sp.jpg);}
.mainvisual_newyork{background-image: url(/photoservice/bp-photostudio/plan/newyork/img/mainvisual-sp.jpg);}
.mainvisual_family{background-image: url(/photoservice/bp-photostudio/plan/family/img/mainvisual-sp.jpg);}
.mainvisual_access{background-image: url(/photoservice/bp-photostudio/access/img/mainvisual-sp.jpg);}
.mainvisual_dress{background-image: url(/photoservice/bp-photostudio/plan/dress/img/mainvisual-sp.jpg);}
.mainvisual_goods{background-image: url(/photoservice/bp-photostudio/goods/img/mainvisual-sp.jpg);}
}


/* =========== generalArti 汎用の括り =========== */
article.general_arti{
	margin:0 auto;
	}
/* 1200px */
@media only screen and (max-width: 75em) {
	article.general_arti{
		padding:0 1%;
	}
}

/*type2*/
/*article.general_arti_type2{
	margin:0 auto;
	padding:5% 0;
	}
/*type2 test*/
article.general_arti_type2{
	margin: 0 auto;
	padding: 5% 0;
	}
/* 1200px */
@media only screen and (max-width: 75em) {
	article.general_arti_type2{
		padding:10% 0;
	}
}

/*type3*/
article.general_arti_type3{
	margin:0 auto;
	padding:0;
	}
/* 480px */
@media only screen and (max-width: 30em) {
	article.general_arti_type3{
		padding:5% 0;
	}
}


/* =========== content_Sect 汎用section =========== */
section.content_sect01{
	margin:0 0 5% 0;
	}


/* ===========flexboxSetting=========== */
/*flex01 2段 35:65 上下中央*/
.flex01{
	display: flex;
	align-items: center;
}
.flex01 > div:first-child{
	width: 35%;
}
.flex01 > div:second-child{
	width: 65%;
}
@media only screen and (max-width: 30em) {
.flex01{
	display: block;
}
.flex01 > div:first-child{
	width: 100%;
}
.flex01 > div:second-child{
	width: 100%;
}
}


/*flex02 3段 32%左右均等配置*/
.flex02{
	display: flex;
	justify-content: space-between;
}
.flex02 > div, .flex02 > li{
	width: 32%;
}
@media only screen and (max-width: 30em) {
.flex02{
	display: block;
}
.flex02 > div, .flex02 > li{
	width: 100%;
	margin: 0 0 10px 0;
}
}


/*flex03 2段 55:45 */
.flex03{
	display: flex;
}
.flex03 div:first-child{
	width: 45%;
}
.flex03 div:nth-child(2){
	width: 55%;
}
@media only screen and (max-width: 30em) {
.flex03{
	display: block;
}
.flex03 div:first-child{
	width: 100%;
}
.flex03 div:nth-child(2){
	width: 100%;
}
}

/*flex04 2段 50:50 */
.flex04{
	display: flex;
	justify-content: space-between;
}
.flex04 div:first-child{
	width: 49%;
}
.flex04 div:nth-child(2){
	width: 49%;
}
@media only screen and (max-width: 30em) {
.flex04{
	display: block;
}
.flex04 div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
.flex04 div:nth-child(2){
	width: 100%;
}
}


/*flex05 1段 50 */
.flex05{
	display: flex;
	justify-content: center;
}
.flex05 div:first-child{
	width: 49%;
}
@media only screen and (max-width: 30em) {
.flex05{
	display: block;
}
.flex05 div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
}

/*flex_center 1段 中央 */
.flex_center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_center > div.flex_center_inner{
	width: 100%;
}

/*flex06 48:48 */
.flex06 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex06 div {
	width: 49%;
}
@media only screen and (max-width: 30em) {
.flex06 div {
	width: 95%;
	margin: auto;
}
}

/*flex07 1段 50 */
.flex07{
	display: flex;
	justify-content: center;
}
.flex07 div:first-child{
	width: 80%;
}
@media only screen and (max-width: 30em) {
.flex07{
	display: block;
}
.flex07 div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
}

/*flex_center 1段 中央 */
.flex_center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_center > div.flex_center_inner{
	width: 100%;
}

/* ===========txtBox=========== */
/*01*/
.textbox_01{
	padding: 10px;
}

.textbox_02{
	padding: 10px;
	background-color: #f1f1f1;
}
/* 480px */
@media only screen and (max-width: 30em) {
.textbox_02{
	padding: 30px 10px;
}
}

.textbox_03{
	padding: 40px;
	background-color: #ffffff;
}
/* 480px */
@media only screen and (max-width: 30em) {
.textbox_03{
	padding: 20px 10px;
	background-color: #ffffff;
}
}

.textbox_04{
	padding: 10px 0;
	background-color: #ffffff;
}

/* ===========article=========== */

/* ===========section=========== */

/* ===========div=========== */
div.image_box_01{
	padding-top: 40%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
/* 480px */
@media only screen and (max-width: 30em) {
div.image_box_01{
	padding-top: 80%;
}
}

/* ===========heading1=========== */
/*各ページ冒頭*/
h1.heading1_001{
	margin: 0 0 5% 0;
	padding: 25px 0;
	text-align: center;
	font-size: 30px;
	font-size: 3.0rem;
    letter-spacing: 2px;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	background-color: #f1f1f1;
	color: #000000;
}
h1.heading1_001 span{
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	letter-spacing:0;
    font-weight: bold;
}

/* 768px */
@media only screen and (max-width: 48em) {
h1.heading1_001{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
h1.heading1_001{
	font-size:28px;
	letter-spacing:3px;
	}
h1.heading1_001 span{
	font-size: 14px;
	font-size: 1.4rem;

}
}

/* ===========heading2=========== */
/*001*/
h2.heading2_001{
	text-align:left;
	margin:0 0 3% 0;
	font-size: 26px; /* 50px */
	letter-spacing:1.2px;
	line-height:1.2;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
	}
h2.heading2_001 span{
	font-size: 18px;
    font-size: 1.8rem;
	}
/* 768px */
@media only screen and (max-width: 48em) {
h2.heading2_001{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_001{
	font-size:20px; /*36px*/
	letter-spacing:1.2px;
    margin: 0;
	}
h2.heading2_001 span{
	font-size: 12px;
    font-size: 1.2rem;
	}
}


/*002*/
h2.heading2_002{
	text-align:center;
	margin:0 0 10px 0;
	font-size:28px;
	letter-spacing:1.5px;
	line-height:1.2;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
	}
h2.heading2_002 > span{
	display: block;
	font-size: 12px;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}

	
/* 768px */
@media only screen and (max-width: 48em) {
h2.heading2_002{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_002{
	font-size:20px;
	letter-spacing:3px;
	}
}


/*003*/
h2.heading2_003{
	text-align:center;
	margin:0 0 20px 0;
	font-size:18px;
	letter-spacing:1.5px;
	line-height:1.2;
	color: #000000;
	font-weight:normal;
	}
h2.heading2_003 > span{
	display: block;
	font-size: 30px;
	font-family: 'Montserrat', sans-serif;
	}
h2.heading2_003 > strong{
	display: block;
	font-size: 36px;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	}
h2.heading2_003::after{
	display: block;
	content: "";
	height: 1px;
	width: 60%;
	margin: 0 auto;
	padding: 10px 0 0 0;
	border-bottom: solid 1px #000;
	}
/* 768px */
@media only screen and (max-width: 48em) {
h2.heading2_003{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_003{
	font-size: 14px;
	}
h2.heading2_003 > span{
	font-size: 18px;
	font-size: 1.8rem;
	}
h2.heading2_003 > strong{
	display: block;
	font-size: 26px;
	font-size: 2.6rem;
	}
}

/*005*/
h2.heading2_005{
	text-align:center;
	margin:0 0 20px 0;
	font-size:22px;
	letter-spacing:1.5px;
	line-height:1.2;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
	}
h2.heading2_005 > span{
	display: block;
	font-size: 46px;
	font-family: 'Montserrat', sans-serif;
	}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_005{
	font-size: 20px;
	}
h2.heading2_005 > span{
	font-size: 42px;
	}
}

h2.heading2_006{
	position: relative;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 1.2;
    letter-spacing: 2px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: normal;
	}
h2.heading2_006 span{
	display: block;
	font-size: 14px;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
h2.heading2_006::after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background-color: #000;
	content: "";
	height: 1px;
	width: 150px;
	}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_006{
	font-size: 24px;
	font-size: 2.4rem;
	}
}

/*007*/
h2.heading2_007{
	position: relative;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 1.5;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: normal;
	}
h2.heading2_007 span{
	display: block;
	font-size: 14px;
	}
h2.heading2_007::after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background-color: #000;
	content: "";
	height: 1px;
	width: 150px;
	}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_007{
	font-size: 18px;
	font-size: 1.8rem;
	}
}

/*008*/
h2.heading2_008{
	position: relative;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	font-size: 32px;
	font-size: 3.2rem;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	}
h2.heading2_008 span{
	display: block;
	font-size: 14px;
	padding-top: 5px;
	}
h2.heading2_008::after{
	position: absolute;
	left: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background-color: #FFFFFF;
	content: "";
	height: 1px;
	width: 100%;
	}
/* 480px */
@media only screen and (max-width: 30em) {
h2.heading2_008{
	font-size: 24px;
	font-size: 2.4rem;
	}
}


/* ===========heading3=========== */

h3.heading3_001{
	position: relative;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: normal;
	}
h3.heading3_001 span{
	display: block;
	font-size: 14px;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	margin: 20px 0 10px 0;
	
	}
h3.heading3_001::after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background-color: #000;
	content: "";
	height: 1px;
	width: 150px;
	}

h3.heading3_002{
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: normal;
	}
h3.heading3_002 span{
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	font-weight: normal;
	}

h3.heading3_003{
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.6;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: normal;
	}
h3.heading3_003 span{
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	font-weight: bold;
    font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
    
/*004*/
h3.heading3_004{
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 14px;
	font-size: 1.4rem;
	}

/*005*/
h3.heading3_005{
	text-align:left;
	margin:0 0 3% 0;
	font-size:24px;
	letter-spacing:1.2px;
	line-height:1.2;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
	}

/*006*/
h3.heading3_006{
	text-align:center;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 20px;
	font-size: 2.0rem;
	}

/*007 seasonal plan Head*/
h3.heading3_007{
	position: relative;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	font-size: 80px;
	font-size: 8.0rem;
	line-height: 1.0;
	font-family: 'Alex Brush', cursive;
	text-align: center;
	font-weight: normal;
	}
h3.heading3_007 span{
	display: block;
	font-size: 14px;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	margin: 0 0 10px 0;
	
	}
h3.heading3_007::after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background-color: #000;
	content: "";
	height: 1px;
	width: 150px;
	}

/* 480px */
@media only screen and (max-width: 30em) {
h3.heading3_001{
	font-size: 26px;
	font-size: 2.6rem;
	}
h3.heading3_002{
	font-size: 22px;
	font-size: 2.2rem;
	}
h3.heading3_003{
	font-size: 26px;
	font-size: 2.6rem;
	}
h3.heading3_005{
	font-size:20px;
	letter-spacing:1.2px;
	}
h3.heading3_007{
	font-size: 30px;
	font-size: 3.0rem;
	}
}


/* ===========heading4=========== */
/*001*/
h4.heading4_001{
	}
@media only screen and (max-width: 48em) {
h4.heading4_001{
	}
}

/*002*/
h4.heading4_002{
	margin: 0 0 10px 0;
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	border-bottom: solid 1px #999999;
	}
h4.heading4_002 strong{
	display: block;
	text-align: right;
	float: right;
	width: 400px;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.2;
	}
h4.heading4_002 > strong > em{
	font-size: 30px;
	font-style: italic;
	line-height: 1;
	font-weight: normal;
	margin: 0 5px 0 0;
	}
h4.heading4_002 strong span{
	display: block;
	font-size: 12px;
	}
h4.heading4_002::after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
h4.heading4_002{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
h4.heading4_002{
	font-size: 24px;
	line-height: 1.2;
	}
h4.heading4_002 strong{
	display: block;
	text-align: left;
	float: none;
	width:100%;
	font-size: 16px;
	}
h4.heading4_002 > strong > em{
	font-size: 18px;
	}
h4.heading4_002 strong span{
	display: inline-block;
	font-size: 14px;
	}
}


/* ===========heading5=========== */
h5.heading5_001{
	}
@media only screen and (max-width: 48em) {
h5.heading5_001{
	}
}

/* ===========title_has_back=========== */
.title_has_back{
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.title_has_back > img{
	display: none;
}
.title_has_back div.title_has_back_inner{
	padding: 8% 0;
}


/* ===========txt=========== */
.txt_01{
	margin: 0 0 20px 0;
	font-size: 14px;
	font-size: 1.4rem;
	}

/* 768px */
@media only screen and (max-width: 48em) {
.txt_01{
	margin: 0 0 15px 0;
	font-size: 12px;
	font-size: 1.2rem;
	}
}

.txt_02{
	margin: 0 0 10px 0;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	line-height: 1.8;
	}
.txt_02 span{
	font-weight: bold;
	}
.txt_02 a{
	text-decoration: underline;
	}
/* 768px */
@media only screen and (max-width: 48em) {
.txt_02{
	margin: 0 0 5px 0;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	}
}

/*03 Price*/
.txt_03{
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.8;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
.txt_03 span{
	margin: 0 0 10px 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.8;
	}
	
/*04 date*/
.txt_04{
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	}
    
/*03 Price*/
.txt_05{
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.8;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
.txt_05 span{
	margin: 0 0 10px 0;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.8;
	}    
@media only screen and (max-width: 30em) {
.txt_05{
	font-size: 16px;
	font-size: 1.6rem;
	}
.txt_05 span{
	}  
}
    
/* ===========leadTxt=========== */
/*01*/
.lead_txt_01{
	margin: 0 0 10px 0;
	text-align:left;
	font-size:16px;
	line-height:1.4;
	font-weight: normal;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
/* 768px */
@media only screen and (max-width: 48em) {
.lead_txt_01{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.lead_txt_01{
	font-size:14px;/*20px*/
    margin: 0;
	}
}


/*02 巨大見出し*/
.lead_txt_02{
	text-align:center;
	font-size:30px;
	font-size: 3.0rem;
	line-height:1.6;
	font-weight: normal;
    letter-spacing: 2px;
	font-family: 'Montserrat', sans-serif;
	}
.lead_txt_02 span{
	text-align:center;
	font-size:20px;
	font-size: 2.0rem;
	line-height:150% !important;
	font-weight: normal;
    letter-spacing: 2px;
	}
/* 768px */
@media only screen and (max-width: 48em) {
.lead_txt_02{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.lead_txt_02{
	font-size:26px;
	font-size: 2.6rem;
	line-height:1.2;
	}
}

/*03 ページ冒頭h1の下 中央寄せ*/
.lead_txt_03{
	text-align:center;
	font-size:14px;
	font-size: 1.4rem;
	line-height:1.6;
    letter-spacing: 2px;
	font-weight: bold;
	font-family:""Noto Sans JP", sans-serif ,"メイリオ", "Meiryo", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif";
	}
/* 768px */
@media only screen and (max-width: 48em) {
.lead_txt_03{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.lead_txt_03{
	font-size:14px;
	font-size: 1.4rem;
	line-height:1.6;
	}
}

/*04 ページ冒頭h1の下 中央寄せ コンセプトタイトルが無い場合*/
.lead_txt_04{
	text-align:center;
	font-size:24px;
	line-height:1.4;
	font-weight: normal;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
/* 768px */
@media only screen and (max-width: 48em) {
.lead_txt_04{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.lead_txt_04{
	font-size:20px;
	line-height:2.0;
	}
}

/*05 article内冒頭*/
.lead_txt_05{
	text-align:center;
	font-size:14px;
	line-height:1.8;
	font-weight: normal;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
/* 768px */
@media only screen and (max-width: 48em) {
.lead_txt_05{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.lead_txt_05{
	font-size:12px;
	}
}

/*06 Price -撮影場所毎*/
.txt_06{
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
.txt_06 span{
	margin: 0 0 10px 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 0.8;
	}
.txt_06_caption{
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
/*06 Price -内訳*/
.txt_06_sub{
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 0.8;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: bold;
    color: #999;
	}
@media only screen and (max-width: 30em) {
.txt_06{
	margin: 0 0 10px 0;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.8;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
.txt_06 span{
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.2;
	}
.txt_06_caption{
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 8px;
	font-size: 0.8rem;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
.txt_06_sub{
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 0.8;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: bold;
    color: #999;
	}
}

/*07 photographer -カメラマン金額*/
.txt_07{
	text-align: left;
	margin: 0 0 10px 0;
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1.2;
	font-family:'Montserrat', sans-serif;
	}
.txt_07 span{
	display: inline-block;
	margin: 10px 0;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 0.5;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	padding-bottom: 10px;
	}
.txt_07.type1{
	color: #0b1627;
	}
.txt_07.type2{
	color: #58858e;
	}
.txt_07.type1 span{
	border-bottom: 1px solid #0b1627;
	}
.txt_07.type2 span{
	border-bottom: 1px solid #58858e;
	}
@media only screen and (max-width: 30em) {
.txt_07{
	font-size: 28px;
	font-size: 2.8rem;
	text-align: center !important;
	}
}	


/* ===========figure=========== */
/* 001 */
figure.figure_001{
	margin:0 0 2% 0;
	}
figure.figure_001 img{
	}


/* 002 */
figure.figure_002{
	margin:0 0 2% 0;
	}
figure.figure_002 img{
	width:49%;
	margin:0;
	padding:0;
	line-height:0;
	}
figure.figure_002 img:first-child{
	margin-right:2%;
	}


/* 003 */
figure.figure_003{
	margin:0 0 2% 0;
	}
figure.figure_003 img{
	width:32%;
	margin:0;
	padding:0;
	line-height:0;
	}
figure.figure_003 img:nth-child(2){
	margin:0 2%;
	}



/* ===========definitionList=========== */
dl.definition_list_01{
	}


/* ===========BTNsetting=========== */
.btn_01{
	}
.btn_01 a{
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	letter-spacing: 1.3px;
	line-height: 0;	
	}
.btn_01 a::after{
	display: inline-block;
	content:url(/photoservice/bp-photostudio/common/img/btn_after_bk.svg);
	height: 35px;
	width: 25px;
	padding: 0 0 0 10px;
	transition: all .3s;
	}
.btn_01 a:hover{
	color: #666;
	}
/*white*/
.btn_01 a.btn_01_white{
	color: #fff;
	}
.btn_01 a.btn_01_white::after{
	content:url(/photoservice/bp-photostudio/common/img/btn_after_white.svg);
	}
.btn_01 a:hover.btn_01_white{
	color: #CCC;
	}


/* 768px */
@media only screen and (max-width: 48em) {
.btn_01 a{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.btn_01 a{
	}
}


/*btn_02*/
.btn_02{

	width: 200px;
	text-align: center;
	margin: 0 auto;
	}
.btn_02 a{
	display: block;
	width: 100%;
	height: 100%;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	letter-spacing: 1.3px;
	line-height: 1;
	color: #000000;
	padding: 5px 0;
	}
.btn_02 a::after{
	display: inline-block;
	content:url(/photoservice/bp-photostudio/common/img/btn_after_bk.svg);
	height: 25px;
	width: 25px;
	padding: 0 0 0 10px;
	}
.btn_02 a:hover{
	color: #666;
	}
/*white*/
.btn_02 a.btn_02_white{
	color: #fff;
	}
.btn_02 a.btn_02_white::after{
	content:url(/photoservice/bp-photostudio/common/img/btn_after_white.svg);
	}
/* 768px */
@media only screen and (max-width: 48em) {
.btn_02 a{
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.btn_02 a{
	font-size: 20px;
	}
}

/*btn_03*/
.btn_03{
	text-align: center;
	margin: 0 auto;
}
.btn_03 a{
	background-image: url(/photoservice/bp-photostudio/common/img/icon_01.svg);
	background-size: 20px 12px;
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 20px;
	margin: 0 auto 10px;
	font-size: 13px;
	font-size: 1.3rem;
}

/*btn_04*/
.btn_04{
	display: block;
	text-align: center;
	margin: 10px auto;
	padding: 20px;
	border: 1px #000 solid;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
.btn_04 a{
}
.btn_04:hover{
	background-color: #000;
	color: #FFFFFF;
}

/*btn_05*/
.btn_05 {
	font-family: 'Montserrat', sans-serif;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
.btn_05 a{
	display: block;
	text-align: center;
	font-weight: bold;
	padding: 20px;
	border: 1px #000 solid;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
.btn_05:hover{
	background-color: #284f57;
}
.btn_05:hover a{
	color: #FFFFFF !important;
}

.btn_05 .state {
	background-color: #cc5c0a;
	color: #FFFFFF !important;
}
.btn_05 a{
	display: block;
	text-align: center;
	font-weight: bold;
    color: #CC5C0A;
	padding: 20px;
	border: 1px #cc5c0a solid;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
.btn_05:hover{
	background-color: #cc5c0a;
}
.btn_05:hover a{
	color: #FFFFFF !important;
}

.btn_06{
	width: 100%;
	display: block;
	font-size: 18px;
    font-weight: bold;
	margin: 0 auto;
	padding: 10px 0 ;
	line-height: 1;
	text-align: center;
    text-decoration: none;
	background-color: #f78b89;
	vertical-align: middle;
	color: #fff !important;
	border-radius: 5px;
	background-repeat:no-repeat;
	background-position: right 10px center;
	background-size: 15px 30px;
	transition: all 0.3s;
    cursor: pointer;
	}
.btn_color_pink{
    background-color: #e0a112 !important;
}
.btn_06 a{
	color: #fff !important;
	}
.btn_06:hover{
	background-position: right 3px center;
	}
.btn_06 span{
    font-family: "Noto Serif JP", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
    font-size: 10px;
}

/* 768px */
@media only screen and (max-width: 48em) {
.btn_06 a{
	width: 100%;
    
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
.btn_06 a{
	width: 100%;
	}
.btn_06 a span{
	width: 100%;
	}
}

/* span */
/*span_01 btn01と同じスタイルで文字だけ表現*/
span.span_01{
	display: block;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1.3px;
	line-height: 0;	
}
span.span_01::after{
	display: inline-block;
	content:url(/photoservice/bp-photostudio/common/img/btn_after_bk.svg);
	height: 35px;
	width: 25px;
	padding: 0 0 0 10px;
}

span.span_02{
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	line-height: 1;
    letter-spacing: 2px;
}
@media only screen and (max-width: 30em) {
span.span_02{
	font-size: 16px;
}
}

/* strong */
strong.strong_01{
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	line-height: 1;
}
/* 480px */
@media only screen and (max-width: 30em) {
strong.strong_01{
    font-size: 26px;
    font-size: 2.6rem;
}
}
/* =====================UL TXT LIST===================== */
ul.txt_list_01{
	text-align:center;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	list-style:none;
	}
ul.txt_list_01 li{
	}


/* 02 */
ul.txt_list_02{
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	list-style: none;
	}	
ul.txt_list_02 li{
	font-size:12px;
	text-align:left;
	line-height:1.6;
	font-weight: lighter;
	letter-spacing:2px;
	margin:0 0 0 0;
	padding:0 0 0 5px;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	}
ul.txt_list_02 li::before{
	content:"・";
	}



/* =====================UL INDEX LIST===================== */
/* index_list_01 ニュース用インデックスリスト */
ul.index_list_01{
	list-style:none;
	display: flex;
	/*justify-content: space-between;*/
	flex-wrap: wrap;
	}
ul.index_list_01 li{
	width: 23%;
	margin-right: 2.6%;
	margin-bottom: 5%;
	}
ul.index_list_01 li:nth-child(4n){
	margin-right: 0;
	}
ul.index_list_01 li a{
	display: block;
	}
ul.index_list_01 li a:hover{
	color: #666;
	}	
	
ul.index_list_01 li a span.info_date{
	display: block;
	text-align: center;
	margin: 10px auto 10px;
	padding: 5px 0;
	font-size: 12px;
	font-size: 1.2rem;
	width: 100px;
	border-bottom: solid 1px #000000;
	}
ul.index_list_01 li a p{
	margin: 0 0 10px 0;	
	}
/* 480px */
@media only screen and (max-width: 30em) {
ul.index_list_01{
	justify-content: space-between;
	}
ul.index_list_01 li{
	width: 48%;
	margin-right: 0;
	}
}

/* index_list_02 プラン用インデックスリスト */
ul.index_list_02{
	list-style:none;
	display: flex;
	flex-wrap: wrap;
	}
ul.index_list_02 li{
	width: 31%;
	margin-right: 2.3%;
	margin-bottom: 5%;
	}
ul.index_list_02 li:nth-child(3n){
	margin-right: 0;
	}
ul.index_list_02 li a{
	display: block;
	}
ul.index_list_02 li a:hover{
	color: #666;
	}	
	
ul.index_list_02 li a span.info_date{
	display: block;
	text-align: center;
	margin: 10px auto 10px;
	padding: 5px 0;
	font-size: 12px;
	font-size: 1.2rem;
	width: 100px;
	border-bottom: solid 1px #000000;
	}
ul.index_list_02 li a span.plan_title{
	display: block;
	text-align: center;
	margin: 10px auto 10px;
	padding: 5px 0;
	font-size: 20px;
	font-size: 2.0rem;
	/* width: 200px; */
	border-bottom: solid 1px #000000;
	}
    
ul.index_list_02 li a p{
	margin: 0 0 10px 0;	
	}
/* 480px */
@media only screen and (max-width: 30em) {
ul.index_list_02{
	justify-content: space-between;
	}
ul.index_list_02 li{
	width: 100%;
	margin: 0  20px 30px 20px ;
	}
ul.index_list_02 li:nth-child(3n){
	margin: 0 20px ;
	}
}


/* =====================UL INDEX LIST 02 OLD===================== */
/* ページ内リンク集 */
/*ul.index_list_02{
	list-style:none;
	margin: 0 auto;
	background-color: #f1f1f1;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	}
ul.index_list_02 li{
	display: inline-block;
	background-image: url(/photoservice/bp-photostudio/common/img/icon_01.svg);
	background-size: 20px 12px;
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 20px;
	margin: 0 10px 5px 0;
	font-size: 14px;
	font-size: 1.4rem;
	}
	
ul.index_list_02 li a:hover{
	text-decoration-line: underline;
	}



/* =====================UL INDEX LIST 02===================== */
/* ページ内リンク集　テスト */
.index_list_fix {
	margin: 0 auto;
	padding: 25px 0;
	background-color: #f1f1f1;
	width: 100%;
	text-align: center;
	}
.link_menu {
	width: 500px;
	height: 50px;
	padding-left: 20px;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
/* 768px */
@media only screen and (max-width: 48em) {
.link_menu {
	width: 300px;
}
}

/* sticky test */
/*.is-fixed {
    position: sticky;
	top:90%;
	z-index: 10;
    /*bottom: 0;
}

/* リブラブロゴ */
.livelove_logo{
display: block;
width: 100px;
margin: auto;
}

/* =====================UL INDEX LIST 03===================== */
/* ギャラリーのインデックスリスト */
ul.index_list_03{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	list-style:none;
	margin: 0 auto;
	width: 100%;
	padding:0;
	}
ul.index_list_03 li{
	width: 24.8%;
	margin: 0 0 0.2% 0;
	}
ul.index_list_03 li a{
	display: block;
	}
ul.index_list_03 li a img{
	border-radius: 3px 3px 3px 3px;
	}
/* 480px */
@media only screen and (max-width: 30em) {
ul.index_list_03 li{
	/*width: 49.5%; 2段にする場合
	margin: 0 0 1% 0;*/
	}
}


/* =====================UL INDEX LIST 04===================== */
/* プランリスト */
ul.index_list_04{
	margin: 0 auto 30px;
	padding:0;
	text-align: center;
	width: 100%;
	list-style: none;
	}
ul.index_list_04 li{
	font-size: 14px;
	margin: 0 0 5px 0;
	}

/* =====================UL INDEX LIST 04===================== */
/* index_list_02 プラン用インデックスリスト */
ul.index_list_05{
	list-style:none;
	display: flex;
	flex-wrap: wrap;
	}
ul.index_list_05 li{
	width: 48%;
	margin-right: 2.3%;
	margin-bottom: 5%;
	}
ul.index_list_05 li:nth-child(2n){
	margin-right: 0;
	}
ul.index_list_05 li a{
	display: block;
	}
ul.index_list_05 li a:hover{
	color: #666;
	}	
	
ul.index_list_05 li a span.info_date{
	display: block;
	text-align: center;
	margin: 10px auto 10px;
	padding: 5px 0;
	font-size: 12px;
	font-size: 1.2rem;
	width: 100px;
	border-bottom: solid 1px #000000;
	}
ul.index_list_05 li a span.plan_title{
	display: block;
	text-align: center;
	margin: 10px auto 10px;
	padding: 5px 0;
	font-size: 20px;
	font-size: 2.0rem;
	/* width: 200px; */
	border-bottom: solid 1px #000000;
	}
    
ul.index_list_05 li a p{
	margin: 0 0 10px 0;	
	}
/* 480px */
@media only screen and (max-width: 30em) {
ul.index_list_05{
	justify-content: space-between;
	}
ul.index_list_05 li{
	width: 100%;
	margin: 0  20px 30px 20px ;
	}
ul.index_list_05 li:nth-child(2n){
	margin: 0 20px ;
	}
}



/* =====================Definition List===================== */
/* 01 アコーディオン */
dl.definition_ist_01{
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
dl.definition_ist_01 dt{
	position:relative;
	margin: 0 0 10px 0;
	padding:5px 0 5px 10px;
	font-size: 16px;
	border-bottom:dotted 1px #000000;
	cursor:pointer;
	transition:all 0.3s;
}
dl.definition_ist_01 dt::after{
	position:absolute;
	right:10px;
	content:"▼";
	text-align:right;
}
dl.definition_ist_01 dt.isshow::after{
	content:"▲";
	text-align:right;
}


dl.definition_ist_01 dd{
	margin: 0 0 20px 0;
	padding:0 0 0 15px;
	font-size: 12px;
}

/* hover */
dl.definition_ist_01 dt:hover{
	background-color: #e9e9e9;
}

/* 02 プライス */
/* 02 アコーディオン */
dl.definition_ist_02{
	text-align: center;
}
dl.definition_ist_02 div{
	margin: 0 0 8px 0;
}
dl.definition_ist_02 dt{
	display: inline-block;
	margin: 0 5px 0 0;
}
dl.definition_ist_02 dd{
	display: inline-block;
}
dl.definition_ist_02 span{
	font-size: smaller;
}

/* 03 フロー */
dl.definition_ist_03{
	text-align: center;
		font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
dl.definition_ist_03 > div.dl_03_inner{
	width: 100%;
	margin: 0 0 30px 0;
}
dl.definition_ist_03 dt{
	display: block;
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 1.2;
}
dl.definition_ist_03 dt span{
	display: block;
	margin: 0 0 5px 0;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	color:#666;
}
dl.definition_ist_03 dt span em{
	font-style: italic;
	font-size: 26px;
}
dl.definition_ist_03 dd{
	display: inline-block;
	font-size: 14px;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}



/* 04 Q&A */
dl.definition_ist_04{
	text-align: left;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
dl.definition_ist_04 dt{
	background-image: url(/photoservice/bp-photostudio/common/img/icon_q.svg);
	background-size: 25px 25px;
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	margin: 0 0 5px 0;
	padding: 0 0 0 35px;
	font-size: 20px;
	line-height: 1.2;
}
dl.definition_ist_04 dd{
	background-image: url(/photoservice/bp-photostudio/common/img/icon_a.svg);
	background-size: 25px 25px;
	background-position: left 9px;
	background-repeat: no-repeat;
	margin: 0 0 30px 0;
	padding: 10px 0 20px 35px;
	display: block;
	font-size: 14px;
	border-bottom: solid 1px #D6D6D6;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
/* 480px */
@media only screen and (max-width: 30em) {

dl.definition_ist_03 dt{
	font-size: 20px;
	font-size: 2.0rem;
}

dl.definition_ist_04 dt{
	font-size: 16px;
}
dl.definition_ist_04 dd{
	font-size: 12px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
dl.definition_ist_04 dt{
	background-image: url(/photoservice/bp-photostudio/common/img/icon_q.svg);
	background-size: 20px 20px;
	margin: 0 0 5px 0;
	padding: 0 0 0 30px;
}
dl.definition_ist_04 dd{
	background-image: url(/photoservice/bp-photostudio/common/img/icon_a.svg);
	background-size: 20px 20px;
	margin: 0 0 30px 0;
	padding: 0 0 20px 30px;
	font-size: 14px;
}
}

/*05*/
dl.definition_ist_05{

}
dl.definition_ist_05 dt{
	margin: 0 0 40px 0;
	float: left;
	width: 200px;
}
dl.definition_ist_05 dd{
	margin: 0 0 40px 0;
	float: left;
	width: calc(100% - 200px);
}
/* 480px */
@media only screen and (max-width: 30em) {
dl.definition_ist_05{

}
dl.definition_ist_05 dt{
	margin: 0 0 40px 0;
	float: left;
	width: 100px;
}
dl.definition_ist_05 dd{
	margin: 0 0 40px 0;
	float: left;
	width: calc(100% - 100px);
}
}


.fair_block_01 {
    display: block;
    margin: 10px auto 40px;
    padding: 30px;
    border: solid 1px #e0a112;
}
.fair_block_01 h3 {
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #e0a112;
    text-align: center;
}





/* フェードアップ */
.fade-up {
  transition: opacity 1.6s;
  -moz-transition: opacity 1.6s;
  -webkit-transition: opacity 1.6s;
  -o-transition: opacity 1.6s;
  transition: transform 1.6s;
  -moz-transition: transform 1.6s;
  -webkit-transition: transform 1.6s;
  -o-transition: transform 1.6s;
}

/* フェードイン */
.fade-in {
  transition: opacity 1.6s;
  -moz-transition: opacity 1.6s;
  -webkit-transition: opacity 1.6s;
  -o-transition: opacity 1.6s;
}


/* フェードアップ修正 */
.slideup{
  animation: SlideIn 1.6s;
}
@keyframes SlideIn {
0% {
opacity: 0;
transform: translateY(64px);
}
100% {
opacity: 1;
transform: translateY(0);
}
}


/*限定プラン冠*/
.limited_plan{
color: #9f9344;
text-align: center;
font-weight: bold;
display: block;
width: 250px;
margin: 0 auto 20px;
padding: 5px 0;
background-color: #000;

}

/*地方会場の問い合わせ*/
.other_contact{
padding: 10px;
border: solid 2px;
text-align: center;
}
.other_contact h3{
font-size: 20px;
font-size: 2.0rem;
}
.other_contact h4{
font-size: 28px;
font-size: 2.8rem;
font-family: 'Montserrat', sans-serif;
}
/*地方会場の問い合わせ*/

/*ブログ内の残り枠表示*/
.rest_block{
    display: block;
    margin: 10px auto 10px;
    padding: 0 10px;
    border: solid 1px red;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: red;
    text-align: center;
}
.rest_block span{
    font-size: 20px;
}
.rest_block .rest_sub{
    font-size: 14px;
    margin: 0px;
}


/* ============================■■共通CLASS■■============================ */
/* clearfix */
.clearfix:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
/* ページ内リンクスクロール位置の調整 */
.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

/* ===========bgColor=========== */

.bg_color1{
	background-color: #f1f0f1;
}
.bg_color2{
	background-color: #0b1627;
}
.bg_color3{
	background-color: #58858e;
}
.bg_color4{
	background-color: #eee;
}
.bg_color5{
	background-color: #f97d7d;
}

.bg_color6{
    background: linear-gradient(180deg, rgb(183, 108, 161), rgb(133, 198, 254));
}


/* =========== flexSetting =========== */
/*flex-direction*/
.row-reverse{flex-direction: row-reverse !important;}
.column{flex-direction: column !important;}
.column-reverse{flex-direction: column-reverse !important;}



/* =========== br =========== */
br.add480{
	display:none;
	}
/* 768px */
@media only screen and (max-width: 48em) {
br.erase768{
	display:none;
	}
}

/* 480px */
@media only screen and (max-width: 30em) {
br.erase480{
	display:none;
	}
br.add480{
	display:block;
	}
}

/* =========== color =========== */
.white{ color:white !important;}
.red{ color:red !important;}

/* =========== 日本語 =========== */
.jp { font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;}

/* =========== limit =========== */
.limited{width:98%; margin:0 auto;}

.limit1600{max-width:1600px; margin:0 auto;}
.limit1400{max-width:1400px; margin:0 auto;}
.limit1200{max-width:1200px; margin:0 auto;}
.limit1050{max-width:1050px; margin:0 auto;}
.limit1024{max-width:1024px; margin:0 auto;}
.limit960{max-width:960px; margin:0 auto;}
.limit768{max-width:768px; margin:0 auto;}
.limit480{max-width:480px; margin:0 auto;}

/* ========== marginBottom ========== */
.mb0{ margin-bottom:0 !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }
.mb70{ margin-bottom:70px !important; }
.mb80{ margin-bottom:80px !important; }
.mb90{ margin-bottom:90px !important; }
.mb100{ margin-bottom:100px !important; }

/* ========== marginBottomParcent ========== */
.mb0p{ margin-bottom:0 !important; }
.mb01p{ margin-bottom:1% !important; }
.mb02p{ margin-bottom:2% !important; }
.mb03p{ margin-bottom:3% !important; }
.mb05p{ margin-bottom:5% !important; }
.mb10p{ margin-bottom:10% !important; }
.mb15p{ margin-bottom:15% !important; }
.mb20p{ margin-bottom:20% !important; }
.mb30p{ margin-bottom:30% !important; }
.mb40p{ margin-bottom:40% !important; }
.mb50p{ margin-bottom:50% !important; }
.mb60p{ margin-bottom:60% !important; }
.mb70p{ margin-bottom:70% !important; }
.mb80p{ margin-bottom:80% !important; }
.mb90p{ margin-bottom:90% !important; }
.mb100p{ margin-bottom:100% !important; }

/* ========== paddingTop&BottomParcent ========== */
.pdtb0p{ padding-top:0%!important; padding-bottom:0%!important; }
.pdtb01p{padding-top:1%!important; padding-bottom:1%!important;}
.pdtb02p{padding-top:2%!important; padding-bottom:2%!important;}
.pdtb03p{padding-top:3%!important; padding-bottom:3%!important;}
.pdtb05p{padding-top:5%!important; padding-bottom:5%!important;}
.pdtb10p{padding-top:10%!important; padding-bottom:10%!important;}
.pdtb15p{padding-top:15%!important; padding-bottom:15%!important;}
.pdtb20p{padding-top:20%!important; padding-bottom:20%!important;}
.pdtb30p{padding-top:30%!important; padding-bottom:30%!important;}
.pdtb40p{padding-top:40%!important; padding-bottom:40%!important;}
.pdtb50p{padding-top:50%!important; padding-bottom:50%!important;}
.pdtb60p{padding-top:60%!important; padding-bottom:60%!important;}
.pdtb70p{padding-top:70%!important; padding-bottom:70%!important;}
.pdtb80p{padding-top:80%!important; padding-bottom:80%!important;}
.pdtb90p{padding-top:90%!important; padding-bottom:90%!important;}
.pdtb100p{padding-top:100%!important; padding-bottom:100%!important;}

/* ========== paddingTop&BottomPixel ========== */
.pdtb0{ padding-top:0px!important; padding-bottom:0px!important; }
.pdtb01{padding-top:1px!important; padding-bottom:1px!important;}
.pdtb02{padding-top:2px!important; padding-bottom:2px!important;}
.pdtb03{padding-top:3px!important; padding-bottom:3px!important;}
.pdtb05{padding-top:5px!important; padding-bottom:5px!important;}
.pdtb10{padding-top:10px!important; padding-bottom:10px!important;}
.pdtb15{padding-top:15px!important; padding-bottom:15px!important;}
.pdtb20{padding-top:20px!important; padding-bottom:20px!important;}
.pdtb30{padding-top:30px!important; padding-bottom:30px!important;}
.pdtb40{padding-top:40px!important; padding-bottom:40px!important;}
.pdtb50{padding-top:50px!important; padding-bottom:50px!important;}
.pdtb60{padding-top:60px!important; padding-bottom:60px!important;}
.pdtb70{padding-top:70px!important; padding-bottom:70px!important;}
.pdtb80{padding-top:80px!important; padding-bottom:80px!important;}
.pdtb90{padding-top:90px!important; padding-bottom:90px!important;}
.pdtb100{padding-top:100px!important; padding-bottom:100px!important;}

/* ========== marginBottom setting ========== */
.mbset_A{ margin-bottom:80px !important; }
.mbset_B{ margin-bottom:80px !important; }
/* 480px */
@media only screen and (max-width: 30em) {
.mbset_A{ margin-bottom:30px !important; }
.mbset_B{ margin-bottom:50px !important; }
}

/* ========== txt-align ========== */
.txt_left{text-align:left !important;}
.txt_center{text-align:center !important;}
.txt_right{text-align:right !important;}
.txt_just{text-align:justify !important;}

/* ========== txt-align setting ========== */
.txtset_A{text-align:center!important;}
/* 480px */
@media only screen and (max-width: 30em) {
.txtset_A{text-align:left !important;}
}

/* ========== br ========== */
/* 768px */
@media only screen and (max-width: 48em) {
br.del768{ display:none;}
}

/* ========== font setting ========== */
.fontset_A{ font-family: "Sawarabi Mincho" !important; }

/* ============================■■共通CLASS■■============================ */

/* ●↑汎用スタイル */
.bold{
font-weight: bold;
}


/* ======================parts====================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1200px */
@media only screen and (max-width: 75em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}